.page {
	background-color: #FFFFFF;
	background-image: url("/images/page-background.jpg");
	background-repeat: repeat;
}
.bit-widget-container {
	font-family: "Open Sans", sans-serif;
}
#main-nav {
	border: 0 none !important;
}
#main-nav a {
	color: #b0b0b0 !important;
	padding: 21px 10px 0 10px !important;
	font-family: "Open Sans", sans-serif;
	font-weight: bold !important;
	font-size: 13px !important;
	border-left: 0 none !important;
	border-right: 0 none !important;
	background-color: transparent;
	background-image: none !important;
	line-height: 23px !important;
}
/*#main-nav li:first-child a {
	background-image: none;
}*/
#main-nav .active > a, #main-nav .current-menu-ancestor {
	/*background-color: #DADADA;*/
	background-color: transparent;
	color: #FFFFFF !important;
}
#main-nav .current-menu-item > a, #main-nav .current-menu-ancestor > a {
	border: 0 none !important;
	color: #000000 !important;
	background-color: transparent !important;
	/*background-color: #dfdede;*/
	background-image: url("/wp-content/uploads/assets/nav-chosen-background.png") !important;
	background-repeat: repeat-x;
}
#main-nav a:hover {
	border: 0 none !important;
	/*background-color: rgba(244,242,242,0.5);*/
	background-color: transparent !important;
	color: #FFFFFF !important;
	/*background-image: url("/wp-content/uploads/assets/white-70.png");
	background-repeat: repeat;*/
}
/* current submenu */
#main-nav .current-menu-item.level1 > a {
	background-color: #E1E1E1 !important;
	background-image: none !important;
}
#main-nav .current-menu-item > a:hover, #main-nav .current-menu-ancestor > a:hover {
	border: 0 none !important;
	color: #e05556 !important;
}
/*#main-nav li.current-menu-item {
	background-image: url("/wp-content/uploads/assets/nav-selector.png");
	background-repeat: no-repeat;
	background-position: center top;
}*/
#main-nav li.current-menu-item {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
}
ul#menu-main-menu, ul.sub-menu {
	margin-bottom: 0;
}
#main-nav ul ul {
	top: 56px;
}
#main-nav ul li.has-submenu {
	padding-bottom: 12px;
}
#main-nav ul ul a {
	border-width: 0;
}
.items article .cat {
	display: none !important;
}
.cat:before {
	display: none !important;
	background: transparent none !important;
	width: 0;
	height: 0;
	padding-right: 0;
}
blockquote {
	font-style: normal;
}
#page-header {
	border-bottom: 0 none !important;
	border-top: 0 none !important;
	/*padding-top: 30px !important;
	padding-bottom: 30px !important;*/
	height: 200px;
	padding: 0;
}

@media only screen and (min-width: 768px) {
#page-header {
	height: 322px;
}
}
#page-header hgroup {
	margin-left: 0 !important;
	margin-bottom: 0 !important;
}
#page-header hgroup ~ hr {
	display: none;
}
/*#page-header hgroup ~ hr {
	visibility: hidden;
	margin-bottom: 0 !important;
}*/
#page-header .page-title {
	color: #FFFFFF !important;
	font-weight: 100;
	font-size: 30px;
	text-transform: uppercase;
	/*text-shadow: 3px 4px 0px rgba(128, 165, 184, 1); */
	/*filter: dropshadow(color=#80a5b8, offx=3, offy=4);*/
}
#page-header .page-subtitle {
	font-family: "museo-slab", serif;
	font-weight: 100;
	font-size: 24px;
	padding-top: 6px;
}
h1.page-title {
	font-family: "museo-slab", serif !important;
}
#page-header .page-title-background {
	color: rgba(255, 255, 255, 0.15);
	font-family: "museo-slab", "museo-slab", serif;
	font-weight: 100;
	font-size: 100px;
	line-height: 100px;
	text-transform: uppercase;
	position: absolute;
	bottom: -44px;
	right: 0;
}
.ie8 #page-header .page-title-background {
	bottom: 0;
	display: none;
}
ol.playlist {
	border-bottom: 0 none;
}
ol.playlist li {
	background-color: transparent;
	border-bottom: 1px dashed #b0b0b0;
	border-top: 0 none;
}
ol.playlist li.odd {
	background-color: transparent;
}
ol.playlist .disctitle {
	margin-left: 0;
	padding: .7em .8em .6em .8em;
	text-indent: 28px;
	font-weight: bold;
	background-color: #A6A6A6;
	color: #FFFFFF;
}
ol.playlist .track-number {
	font-family: "museo-slab", "museo-slab", serif;
	font-weight: 700;
	font-size: 16px;
	top: 7px;
	left: 7px;
	color: #666666;
}
.playlist .playable {
	background-image: url(/wp-content/uploads/discography/audio-play-button-new.png) !important;
	color: #0f0f0f;
}
.playlist .playable.playing {
	background-image: url(/wp-content/uploads/discography/audio-pause-button.png) !important;
	color: #0f0f0f;
}
ol.playlist .track {
	margin-left: 30px;
	padding: .4em .8em .3em .8em;
	text-indent: 28px;
	font-weight: bold;
	cursor: text;
}
ol.playlist .track .subtitle {
	font-weight: normal;
}
ol.playlist .playable {
	cursor: pointer;
}
.playable:hover {
	/*background-image: url("../styles/img_light/player-play-btn.png");*/
	background-image: url(/wp-content/uploads/discography/audio-play-button-new-red.png) !important;
	color: #e05556;
}
.playable.playing:hover {
	/*background-image: url("../styles/img_light/player-pause-btn.png");*/
	background-image: url(/wp-content/uploads/discography/audio-pause-button-red.png) !important;
	color: #e05556;
}
blockquote.single {
	margin: 0 30px 30px 30px !important;
	padding: 0 !important;
	font-size: 14px;
}
blockquote.single p:before {
	/*font-size: 40px;*/
	margin-left: -30px;
	/*font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;*/
	float: left;
	content: url(/wp-content/uploads/assets/left-quote.png);
}
blockquote.single p:after {
	/*font-size: 40px;*/
	margin-right: -30px;
	/*font-family: Arial, Helvetica, sans-serif;
	line-height: 40px;*/
	float: right;
	content: url(/wp-content/uploads/assets/right-quote.png);
}
blockquote .author {
	text-transform: none !important;
}
blockquote .author:before {
    content: "—";
}
ul.details:before {
	border-top: 0 none !important;
}
.heading-icon {
	margin-bottom: 30px;
}
.bit-header-links {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight: bold !important;
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
	color: #9a9a9a;
	padding-bottom: 10px;
}
#bit-events tr.bit-header a, #bit-events tr.bit-header-narrow a {
	font-weight: bold !important;
}
.bit-events-nav {
	color: #e05556;
}
/*.bit-events, .bit-events-narrow {
	width: auto !important;
}*/
td.bit-concert {
	padding-right: 15px !important;
}
#bit-upcoming-events tr td {
	vertical-align: top;
}
#bit-events tr.bit-header-narrow th, #bit-events tr.bit-header th {
	padding-bottom: 8px !important;
}
#bit-upcoming-events .bit-bottom {
	display: none;
}
#bit-events td.bit-description-links {
	padding-top: 9px;
}
#bit-events th.bit-date,
#bit-events th.bit-venue,
#bit-events th.bit-location,
#bit-events th.bit-tickets {
	font-family: "museo-slab", serif !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	color: #5b5b5b !important;
	padding-right: 15px !important;
}
#bit-events td.bit-date,
#bit-events td.bit-venue,
#bit-events td.bit-location,
#bit-events td.bit-tickets {
	font-family: "Open Sans", sans-serif !important;
	padding-right: 10px !important;
	font-size: 14px !important;
}
#bit-events td.bit-date {
	white-space: nowrap;
}
#bit-events .bit-events td {
	border-top: 1px dashed #b0b0b0 !important;
}
#bit-events tr.bit-bottom td {
	border-top: 1px dashed #b0b0b0 !important;
}
#bit-events table {
	border-bottom: 1px dashed #b0b0b0 !important;
}
#bit-events a.bit-track-artist-header {
	border-bottom: 1px dashed #b0b0b0 !important;
	/*border-top: 1px dashed #b0b0b0 !important;*/
	border-top: 0 none !important;
	padding-top: 0;
}
#bit-events td.bit-tickets {
	width: auto !important;
}
#bit-events td .bit-uiButton, .small-button {
	font-family: Oswald, Arial, Helvetica, sans-serif !important;
	color: #ffffff !important;
	background-image: none !important;
	background-color: #e05556 !important;
	border-color: #e05556 !important;
	border-image: none;
	border-style: solid;
	border-width: 3px !important;
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.31) !important;
	font-size: 14px !important;
	font-weight: normal !important;
}
#bit-events td .bit-uiButton a, .small-button a {
	color: #ffffff !important;
}
.small-button {
	padding: 0 8px;
	display: inline-block;
	width: auto;
}
.bit-show-all-dates {
	font-family: "Open Sans", sans-serif !important;
}
.bit-share-text {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight: bold !important;
	font-size: 20px;
	padding-top: 2px;
	line-height: 24px;
	text-transform: uppercase;
	color: #9a9a9a;
}
#post-658 .bit-share-text, #post-658 .bit-share-links {
	display: none;
}
.heading-icon.deck {
	background-image: none !important;
	padding-top: 0;
}
#backto-release {
	/*position: absolute;
	right: 0;
	top: 0;*/
	display: block;
	padding-bottom: 18px;
	/*text-align: right;*/
	/*float: right;*/
	padding-left: 0;
}
#logo {
	position: absolute !important;
	left: 0;
	top: 10px;
	/*top: 0;
	margin-top: -20px;*/
	padding: 0 !important;
	z-index: 99;
}
h2 {
	font-family: "museo-slab", serif;
	font-weight: 700;
	color: #1a1a1a;
	text-transform: uppercase;
	line-height: 36px !important;
}
h3 {
	margin-bottom: 6px !important;
	margin-top: -0.2em !important;
	line-height: 30px !important;
}
h1 .color, h2 .color, h3 .color {
	color: #e05556;
}
.gray {
	color: #b0b0b0;
}
/*#share .share {*/
#share-wrap {
	display: none;
}
#main-content {
	margin-top: 3px !important;
}
#footer-top {
	margin-top: 40px !important;
	padding-top: 45px !important;
	background-color: transparent !important;
	background-image: url("/images/footer-top-background.png");
	background-position: top left;
	background-repeat: repeat-x;
	border: 0 none !important;
}
#footer {
	background-color: #de5455;
	background-image: url("/images/footer-red-background.jpg");
	background-position: top left;
	background-repeat: repeat;
	border-top: 0 none !important;
}
#footer .leftcol {
	float: left;
	position: relative;
	width: 80%;
}
#footer .rightcol {
	float: right;
	position: relative;
	width: 20%;
}
#footer section.container {
	color: #FFFFFF;
	padding: 23px 0 23px 0;
}
#footer .copyright {
	text-transform: none;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
}
#footer .copyright a {
	color: #FFFFFF;
	text-transform: none;
}
#footer .copyright a:hover {
	color: #1a1a1a;
	text-decoration: underline;
}
#footer-nav {
	margin-bottom: 0;
}
#footer-nav li a {
	color: #FFFFFF;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 10px;
	border-left: 1px solid rgba(255,255,255,0.5);
}
#footer-nav li a:hover {
	color: #1a1a1a !important;
	text-decoration: underline !important;
}
#header {
	background-color: #1A1A1A !important;
	height: 66px !important;
}
#main-content a:link, #main-content a:visited, #main-content a:active {
	text-decoration: none;
}
#main-content a:hover {
	text-decoration: underline;
}
.widget_recent_entries h2.widgettitle {
	display: none;
}
.widget_recent_entries ul {
	/*list-style: none outside none !important;*/
	list-style-type: none !important;
	list-style-image: none !important;
	list-style-position: outside !important;
}
.widget_recent_entries li {
	list-style: none !important;
	margin-left: 0 !important;
	clear: both;
	padding-top: 30px !important;
}
.widget_recent_entries li:first-child {
	padding-top: 10px !important;
}
.widget_recent_entries h3, .widget_recent_entries h3 a {
	color: #e05556;
}
.widget_recent_entries a span {
	background-color: transparent;
}
.widget_recent_entries h3 a:hover {
	color: #5b5b5b;
}
.rpp-widget-thumbnail {
	float: left;
	margin: 0;
	min-width: 150px;
	width: 20%;
}
.rpp-widget-wrap {
	float: right;
	margin: 0;
	max-width: 750px;
	width: 80%;
}
.rpp-widget-wrap h2.entry-heading {
	font-size: 24px !important;
	line-height: 30px !important;
	text-transform: none;
	margin-bottom: 6px !important;
	padding-top: 0 !important;
	margin-top: -0.2em !important;
}
.rpp-widget-wrap h2.entry-heading a {
	color: #e05556;
}
.rpp-widget-wrap h2.entry-heading a:hover,
.rpp-widget-wrap h2.entry-heading a:hover i {
	color: #5b5b5b;
}
.widget_recent_entries ul.entry-meta li {
	padding-top: 0 !important;
}
ul.entry-meta.none {
	background-image: url("/wp-content/uploads/assets/dashes.png");
	background-position: left center;
	background-repeat: repeat-x;
	background-color: transparent;
	min-height: 41px;
	height: 41px;
	position: relative;
	margin: 2px 0 0 0;
	border: 0 none !important;
	clear: none;
}
ul.entry-meta li {
	color: #b0b0b0 !important;
	float: none;
	padding: 0 !important;
	position: absolute;
}
.comments-num {
	color: #5b5b5b !important;
}
ul.entry-meta li:before {
	background-color: transparent;
	content: "";
	display: block;
	height: 41px;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: rnone;
	transform: none;
	width: 0 !important;
}
ul.entry-meta li:last-child {
	float: none;
}
ul.entry-meta li:last-child:before {
	left: 0;
}
ul.entry-meta li.entry-comments {
	position: absolute;
	background-image: url("/wp-content/uploads/assets/comments-background.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 32px;
	width: 112px; /* 125 - 13 */
	left: -4px;
	top: 4.5px;
	text-transform: uppercase;
	padding: 6px 0 0 13px !important;
	font-size: 12px;
}
ul.entry-meta li.entry-date {
	position: absolute !important;
	background-image: url("/wp-content/uploads/assets/date-background.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 41px;
	width: 135px !important; /* 162 - 27 */
	right: 103px !important;
	top: 0px;
	text-transform: uppercase;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 10px 0 0 27px !important;
}
ul.entry-meta li.entry-more {
	position: absolute !important;
	background-image: url("/wp-content/uploads/assets/read-more-background.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 41px;
	width: 107px !important;
	right: -4px !important;
	top: 0px;
	text-transform: uppercase;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 16px;
	padding-top: 6px !important;
	text-align: center;
}
ul.entry-meta li.entry-more a {
	color: #ffffff;
}
.rpp-widget-excerpt a:link, .rpp-widget-excerpt a:visited, .rpp-widget-excerpt a:active {
	color: #e05856;
}
.rpp-widget-excerpt a:hover {
	color: #5b5b5b;
}
.rpp-widget-excerpt p {
	margin-bottom: 0;
}
/*.content.items.portfolio.recent-works article footer {*/
.content.items.portfolio article footer {
	background-image: none !important;
	height: 50px;
	width: 100%;
	padding: 0;
	display: table;
}
.portfolio article footer h2 {
	margin-bottom: 0;
	line-height: 18px !important;
	padding: 0 12px !important;
	display: table-cell;
	vertical-align: middle;
}
h2 span.subtitle {
	display: block;
	padding-top: 0px;
	font-size: 24px;
	line-height: 28px;
	color: #e05556;
}
.album_note {
	display: block;
	text-transform: none;
	padding-top: 0px;
	font-size: 16px;
	line-height: 21px;
}
span.display_artist {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	display: block;
	text-transform: none;
	padding-top: 2px;
	font-size: 22px;
	line-height: 28px;
}
.display_other_artists {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	display: block;
	text-transform: none;
	padding-top: 4px;
	font-size: 16px;
	line-height: 21px;
}
.single-wp_releases ul.details.none {
	margin-top: -5px;
}
.single-wp_releases ul.details.none li {
	color: #5b5b5b;
	font-size: 13px;
	line-height: 17px;
	padding-top: 5px;
}
.single-wp_releases ul.details.none li span {
	font-weight: bold;
	color: #0f0f0f;
	text-transform: uppercase;
	top: 5px;
}
img.size-1-2.cover-image {
	width: 290px;
	height: 290px;
	max-width: 290px;
	max-height: 290px;
	padding-bottom: 7px;
}
.band_listing {
	font-size: 14px;
	line-height: 22px;
	padding-bottom: .5em;
}
.band_listing span {
	font-weight: bold;
	color: #0f0f0f;
	text-transform: uppercase;
}
.liner_notes {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: .5em;
}
.portfolio.recent-works footer div.cat {
	display: none;
}
.info-box {
	margin-top: 15px !important;
}
#addthis-container .widget {
	margin-bottom: 0;
}
#addthis-container a {
	float: none;
}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
	padding: 0;
}

.at-item {
	/*display: inline;*/
	float: right;
}
table.tracks tr {
	height: 25px;
}
table.tracks td {
	vertical-align:top;
	font-size: .9em;
	padding: 0 2px;
}
table.tracks td img {
	margin-bottom: 0;
}
.recordTitle {
	font-family: museo-slab, serif;
	font-weight: 700;
	font-size: 1.1em;
	color: #e05556;
}
input[type="submit"], button, .btn {
	background: linear-gradient(to bottom, #b9dfff 0%, #52a1e3 4%, #3c8bcd 100%) repeat scroll 0 0 transparent;
	border: 1px solid #3c8bcd;
	color: #FFFFFF;
	background: #52a1e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #b9dfff 0%, #52a1e3 4%, #3c8bcd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb37c), color-stop(4%,#52a1e3), color-stop(100%,#3c8bcd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b9dfff 0%,#52a1e3 4%,#3c8bcd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b9dfff 0%,#52a1e3 4%,#3c8bcd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b9dfff 0%,#52a1e3 4%,#3c8bcd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b9dfff 0%,#52a1e3 4%,#3c8bcd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9dfff', endColorstr='#3c8bcd',GradientType=0 ); /* IE6-9 */
}
input[type="submit"]:hover, button:hover, .btn:hover {
	background: linear-gradient(to bottom, #f5c9c9 0%, #e05556 4%, #d63c3e 100%) repeat scroll 0 0 transparent;
	border: 1px solid #d63c3e;
	color: #FFFFFF;
	background: #e05556; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5c9c9 0%, #e05556 4%, #3c8bcd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5c9c9), color-stop(4%,#e05556), color-stop(100%,#d63c3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5c9c9 0%,#e05556 4%,#d63c3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5c9c9 0%,#e05556 4%,#d63c3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5c9c9 0%,#e05556 4%,#d63c3e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5c9c9 0%,#e05556 4%,#d63c3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c9c9', endColorstr='#d63c3e',GradientType=0 ); /* IE6-9 */
}
#commentform input[type="submit"] {
	background-image: url(/wp-content/uploads/assets/post-comment-button-blue.png) !important;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	filter: none;
	color: transparent !important;
	width: 118px !important;
	height: 38px !important;
	border: 0 none !important;
	padding: 0 !important;
}
#commentform input[type="submit"]:hover {
	background: url(/wp-content/uploads/assets/post-comment-button-red.png) transparent !important;
	background-repeat: no-repeat !important;
	border: 0 none !important;
}

.social-icons {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #b24142;
}
.social-icons:before {
	content: 'Follow ' !important;
	background: transparent none !important;
	font-size: 13px !important;
	width: auto !important;
	height: auto !important;
	padding-top: 4px !important;
	padding-right: .6em !important;
	padding-left: .8em !important;
}
a.social-icon {
	background-color: #862d2e !important;
}
a:hover.social-icon {
	background-color: #52a1e3 !important;
}
.social-icon.facebook {
	background-image: url("/images/facebook-icons.png") !important;
}
.social-icon.youtube {
	background-image: url("/images/you-tube-icons.png") !important;
}
.entry-heading:before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	background-color: transparent;
	margin-bottom: 0 !important;
}
/*#main-content article:first-child .entry-heading:before {
	width: 0;
	height: 0;
	margin-bottom: 0;
}*/
img.alignleft, img.alignright {
	margin-bottom: 20px;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-style: normal;
	font-size: 0.75em;
	line-height: 1.5;
}
p.wp-caption-text {
	margin-bottom: 1em;
}
.wp-caption.alignleft .wp-caption-text {
	margin-right: 10px;
}
.wp-caption.alignright .wp-caption-text {
	margin-left: 10px;
}
.callout {
	font-family: "museo-slab", serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.3em;
}
#scroll-button, .touch-device #scroll-button:hover {
	background: url("/images/top-arrow-53.png") no-repeat scroll center center transparent !important;
	height: 53px;
	opacity: 1;
	filter: alpha(opacity=80);
	right: 18px !important;
	top: 0;
	width: 53px !important;
}
body.home #scroll-button, body.home .touch-device #scroll-button:hover {
	right: 0 !important;
}
.doubleline {
	display: block;
	margin-top: -12px;
	margin-bottom: 28px;
}
.content.items.portfolio {
	margin-top: 14px;
}
.tp-rightarrow.large {
	background: url("/wp-content/uploads/assets/carousel-arrow-right.png") no-repeat scroll left top transparent;
	height: 59px;
	margin-left: 0;
	margin-top: -40px;
	position: relative;
	width: 53px;
}
.tp-leftarrow.large {
	background: url("/wp-content/uploads/assets/carousel-arrow-left.png") no-repeat scroll left top transparent;
	height: 59px;
	margin-left: 0;
	margin-top: -40px;
	position: relative;
	width: 53px;
}
.otw-column, .otw-columns {
	padding-left: 0;
	padding-right: 0;
}
.otw-row .otw-row {
    margin: 0;
}
.quoteauth {
	margin-top: -1em;
	text-align: right;
	font-weight: bold;
	font-style: italic;
}

@media only screen and (max-width: 959px) {
	/*#logo {
		top: 5px !important;
	}
	#logo img {
		max-height: 134px !important;
		max-width: 134px !important;
	}*/
	.rpp-widget-thumbnail {
		width: 25%;
	}
	.rpp-widget-wrap {
		width: 75%;
	}
}
@media only screen and (max-width: 767px) {
	#logo {
		position: relative;
		margin-top: 5px !important;
	}
	#logo img {
		max-height: 100px !important;
		max-width: 100px !important;
	}
	#footer .rightcol img {
		max-width: 100px;
	}
	#main-nav {
		/*padding-left: 125px;*/
		margin: 0;
		padding: 10px 0 20px 125px;
		border-left: none;
		border-right: none;
	}
	.responsive-nav {
		width: auto !important;
	}
	#page-header hgroup {
		margin-left: 0;
	}
	#footer-top {
		padding-top: 25px !important;
	}
	#footer .leftcol {
		width: 75%;
	}
	#footer .rightcol {
		width: 25%;
	}
	#footer-nav li a {
		line-height: 18px;
		/*border-left: 1px solid rgba(255,255,255,0.5);*/
		border-left: 0 none !important;
	}
	.rpp-widget-thumbnail {
		width: 100%;
		float: none;
	}
	.rpp-widget-wrap {
		width: 100%;
		float: none;
	}
	#page-header {
		background-image: url(/images/book-bkg-767.jpg) !important;
		background-repeat: no-repeat;
		background-position: left center;
	}
	#page-header .page-title-background {
		bottom: 0;
		display: none;
	}
}
/* was (max-width: 479px) */
@media only screen and (max-width: 480px) {
	#main-nav {
		margin: 0;
		padding: 10px 0 20px 100px;
	}
	#logo {
		position: relative;
		margin-top: 5px !important;
		max-height: 30% !important;
		max-width: 30% !important;
	}
	#logo img {
		max-height: 85% !important;
		max-width: 85% !important;
	}
	#page-header hgroup {
		margin-left: 0;
	}
	#footer .leftcol {
		width: 65%;
	}
	#footer .rightcol {
		width: 35%;
	}
	#footer-nav {
		display: none;
	}
	#footer .rightcol img {
		max-width: 80px;
	}
	.post.type-post.hentry ul.entry-meta.none.showcomments {
		background-position: 0px 19px !important;
		height: 65px !important;
	}
	ul.entry-meta li.entry-comments {
		top: 32px;
	}
	.rev_slider_wrapper {
		width: auto;
		height: auto;
	}
	.rev_slider_wrapper:before {
		content: url(/wp-content/uploads/pages/home-slide.jpg);
	}
	.rev_slider, .tp-leftarrow.large, .tp-rightarrow.large {
		display: none !important;
	}
}
